timsmsrunreaderms2.cpp File Reference

MSrun file reader for native Bruker TimsTOF specialized for MS2 purpose. More...

`#include "timsmsrunreaderms2.h"`
`#include "../../exception/exceptionnotimplemented.h"`
`#include "../../exception/exceptionnotfound.h"`
`#include "../../msrun/xiccoord/xiccoordtims.h"`
`#include <QDebug>`
`#include <QtConcurrent/QtConcurrent>`

Go to the source code of this file.

## Detailed Description

MSrun file reader for native Bruker TimsTOF specialized for MS2 purpose.

Date
  10/09/2019

Author
  Olivier Langella

Definition in file timsmsrunreaderms2.cpp.